Subject: Patents etc.

From: Schaun Weiss <[email-masked]>
Date: Sun, 10 Oct 1999 14:56:51 -0700 (PDT)

Folks,
   I am making an MPLS based hardware &
software product due to be released in a couple
of months, ofcourse the product implements &
uses some of the protocols as specified in
the MPLS group in IETF.
   I would like to know if there are some
patent issues that I have to worry about,
before I can sell my products. Please point
me to the right direction. I hope I don't
have to worry about anything other than
creating some notices along with my product.

Thanks in advance.
SW.

__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com